/*
   Ce fichier CSS se cale sur le template "rhuk_milkyway"
   bleu menu: #135cae
   bleu fond: #0c3a6d

   Logo: #003268 (bleu) & #ad2d65 (violet)
*/
a.biblindex-results {
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}

.biblindex-title {
    color: #135cae;
    font-size: X-large;
}

span.biblindex-err {
    color: #ff0000;
    font-weight: bold;
}

span.biblindex-msg {
    color: #000000;
    font-weight: bold;
}

input.biblindex-input-err {
    border:5px solid #ff0000;
}

span.biblindex-number-large {
    font-weight: bold;
    color: #ffffff;
    font-size: large;
    margin-right: 5px;
    vertical-align: baseline;
}

span.biblindex-number-medium {
    font-weight: bold;
    color: #000000;
    font-size: medium;
    margin-right: 2px;
    vertical-align: baseline;
}

span.biblindex-number-small {
    font-weight: bold;
    color: #000000;
    font-size: small;
    margin-right: 2px;
    vertical-align: baseline;
}

span.biblindex-verset {
    font-style: italic;
}

span.biblindex-empty {
    font-weight:normal;
}

span.biblindex-results-detail {
    color: #000000;
    font-weight: normal;
}

table.nopad td{
/*  padding:10px;*/
}

td.biblindex-title1 {
    font-weight: bold;
    color: #ffffff;
    font-size: medium;
}

td.biblindex-title2 {
    font-weight: bold;
    color: #ffffff;
    font-size: small;
}

td.biblindex-empty {
    background-color: #ffffff;
}

td.biblindex-clavis {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#af74f8;
}

td.biblindex-date {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#fd76c3;
}

td.biblindex-pole {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#4283bb;
}

td.biblindex-autanc {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color: #279afc;
}

td.biblindex-ovr {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#71bdfd;
}

td.biblindex-livre {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#62b062;
}

td.biblindex-chapitre {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#48fb48;
}

td.biblindex-paragraphe {
    font-weight: bold;
    color: #000000;
    font-size: small;
    background-color:#84fc84;
}

tr.biblindex-row-title {
    background-color: #ad2d65;/* #f684b6 ; #fca3ca */
}

tr.biblindex-row {
    background-color: #fbcde1;
}

#ovrdates_min, #ovrdates_max,#btnSave{display:none}